Subject: bug#5753: something, something, org-mode, shift-select, something

From: Lennart Borgman <[email-masked]>
Date: Sun, 9 Feb 2014 12:08:24 +0100

On Sun, Feb 9, 2014 at 12:05 PM, Lennart Borgman
<[email-masked]>wrote:

> On Sun, Feb 9, 2014 at 2:25 AM, N. Jackson <[email-masked]>wrote:
>
>> The following message is a courtesy copy of an article
>> that has been posted to gnu.emacs.bug as well.
>>
>> Lars Ingebrigtsen <[email-masked]> writes:
>>
>> > Lennart Borgman <[email-masked]> writes:
>> >
>> >> Shift-select in cua-mode does not work in org-mode although
>> >> org-replace-disputed-keys is t, org-disputed-keys are set for shift
>> >> arrow keys and org-support-shift-select is always
>> >
>> > Is this problem still present in Emacs 24.3?
>>
>> Naturally I can't answer for the OP (and I don't know about disputed
>> keys) but I can report that in general this problem persists in Emacs
>> 24.3.
>>
>> Thanks Jason. I can't test now myself.
>
> I think this problem illustrates very well why cua-mode must be made a
> first class citizen in Emacs. Without that problems like this are showing
> up for beginners.
>
>
Oh, sorry. I mean Jackson, of course.